using System;

[AttributeUsage(AttributeTargets.Assembly)]
public class AssemblyMinClientVersion :  Attribute
{
    public string minClientVersion;

    public AssemblyMinClientVersion() : this(string.Empty) { }
    public AssemblyMinClientVersion(string txt) { minClientVersion = txt; }
}
